libplacebo (7.349.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jul 2024 18:46:47 +0200

libplacebo (7.349.0-1) experimental; urgency=medium

  * New upstream version 7.349.0
  * SONAME bump: libplacebo338 -> libplacebo349
  * debian/control: Bump Standards-Version
  * debian/copyright: Update copyright years
  * debian/patches: Remove patches included upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 21:25:13 +0200

libplacebo (6.338.2-2) unstable; urgency=medium

  * debian/patches: Don't hard-require glslang internal dependencies (Closes:
    #1064711)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Feb 2024 23:12:07 +0100

libplacebo (6.338.2-1) unstable; urgency=medium

  * New upstream version 6.338.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jan 2024 22:44:51 +0100

libplacebo (6.338.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Nov 2023 21:58:36 +0100

libplacebo (6.338.1-1) experimental; urgency=medium

  * New upstream version 6.338.1
  * SONAME bump: libplacebo292 -> libplacebo338
  * debian/copyright: Update info for siphash
  * debian/control: Enable libxxhash

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Oct 2023 22:35:59 +0200

libplacebo (6.292.1-1) unstable; urgency=medium

  * New upstream version 6.292.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Aug 2023 00:09:09 +0200

libplacebo (6.292.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 01 Aug 2023 00:13:50 +0200

libplacebo (6.292.0-1) experimental; urgency=medium

  * New upstream version 6.292.0
    - Fix build with recent vulkan (Closes: #1042190)
  * SONAME bump: libplacebo229 -> libplacebo292

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 27 Jul 2023 00:57:02 +0200

libplacebo (5.229.2-1) experimental; urgency=medium

  * New upstream version 5.229.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 Feb 2023 20:57:27 +0100

libplacebo (5.229.1-1) experimental; urgency=medium

  * New upstream version 5.229.1
  * SONAME bump: libplacebo208 -> libplacebo229
  * debian/control:
    - Bump Standards-Version
    - Update build dependencies
  * debian/patches: Remove patches included upstream
  * debian/copyright: Update for 5.229

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Dec 2022 15:20:45 +0100

libplacebo (4.208.0-3) unstable; urgency=medium

  * debian/patches: Apply upstream fix for FTBFS with latest glslang (Closes:
    #1025363)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Dec 2022 12:49:05 +0100

libplacebo (4.208.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Sep 2022 00:50:00 +0200

libplacebo (4.208.0-1) experimental; urgency=medium

  * New upstream version 4.208.0
  * SONAME bump: libplacebo19 -> libplacebo208
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Aug 2022 21:45:37 +0200

libplacebo (4.192.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 4.192.1
  * debian/rules: Revert "Link libatomic on armel and mipsel"
    The new upstream release now links libatomic if necessary.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Feb 2022 22:04:14 +0100

libplacebo (4.192.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: Fix build-dependencies on libav* and mark them as
    <!nocheck>

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Feb 2022 16:24:50 +0100

libplacebo (4.192.0-1) experimental; urgency=medium

  * New upstream version 4.192.0
  * SONAME bump: libplacebo157 -> libplacebo192
  * debian/rules: Disable build of demos
  * debian/copyright: Update paths after upstream file renaming

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 22 Jan 2022 00:10:07 +0100

libplacebo (4.157.0-3) unstable; urgency=medium

  * debian/rules: Link libatomic on armel and mipsel

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Jan 2022 00:07:56 +0100

libplacebo (4.157.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Jan 2022 19:00:33 +0100

libplacebo (4.157.0-1) experimental; urgency=medium

  * New upstream release
  * Bump SONAME: libplacebo120 -> libplacebo157
  * debian/control: Bump Standards-Version
  * debian/patches: Removed, included upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Sep 2021 22:30:31 +0200

libplacebo (3.120.3-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches: Apply upstream patch to fix tests on s390x

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 15:25:28 +0200

libplacebo (3.120.3-1) experimental; urgency=medium

  * New upstream version release
  * Bump SONAME: libplacebo104 -> libplacebo120
  * debian/copyright:
    - Remove unused paragraph
    - Update paths

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 18 Jun 2021 00:19:32 +0200

libplacebo (3.104.0-1) experimental; urgency=medium

  * New upstream release
  * SONAME bump: libplacebo72 -> libplacebe104
  * debian/control:
    - Add libavutil-dev to Build-Depends
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 06 Jan 2021 12:44:54 +0100

libplacebo (2.72.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libplacebo72.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 13 Nov 2020 23:13:44 +0100

libplacebo (2.72.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches: Disable flaky test

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Aug 2020 18:03:50 +0200

libplacebo (2.72.0-1) experimental; urgency=medium

  * New upstream version 2.72.0
  * SONAME bump: libplacebo29 -> libplacebo72
  * debian/: No longer need to repack since logo with unclear license was
    removed
  * debian/control: Add new B-Ds: libepoxy-dev, python3, python3-setuptools,
    python3-mako
  * debian/rules:
    - Increase test timeout for new tests
    - Remove -Wl,--as-needed as it's no longer required

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Jun 2020 12:18:27 +0200

libplacebo (1.29.1+dfsg1-2) unstable; urgency=medium

  * Upload to unstable (Closes: #953590)
  * debian/control: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Jun 2020 15:55:20 +0200

libplacebo (1.29.1+dfsg1-1) experimental; urgency=medium

  * New upstream release
    - Link spirv-tools (Closes: #955431)
  * Bump SONAME: libplacebo21 -> libplacebo29
  * debian/control:
    - Bump Standards-Version
    - Bump meson dependency
    - Add spirv-tools to Build-Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Apr 2020 10:41:24 +0200

libplacebo (1.21.0+dfsg1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0

  [ Sebastian Ramacher ]
  * New upstream release
  * Bump SONAME: libplacebo18 -> libplacebo21
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
  * debian/copyright: Remove demos/vulkanlogo.png with unclear license

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Oct 2019 21:58:42 +0200

libplacebo (1.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo7 -> libplacebo18.
  * debian/copyright:
    - Update years.
    - Update demos paragraph.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Feb 2019 21:08:44 +0100

libplacebo (1.7.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/:
    - Update to new upstream location.
    - Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 Jan 2019 15:31:37 +0100

libplacebo (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo6 -> libplacebo7.
  * debian/patches: Remove obsolete patches.
  * debian/copyright: Update paths.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Dec 2018 22:33:36 +0100

libplacebo (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo5 -> libplacebo6.
  * debian/control:
    - Bump Standards-Version.
    - Bump meson B-D.
    - B-D on glslang-dev.
  * debian/libsymbols6.symbols: Add new symbols.
  * debian/patches: Add upstream's linker script.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Sep 2018 16:07:56 +0200

libplacebo (0.5.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Add liblcms2-dev and libvulkan-dev to libplacebo-dev's
    Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Jun 2018 19:12:54 +0200

libplacebo (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME: libplacebo4 -> libplacebo5
  * debian/libplacebo5.symbols: Add new symbols.
  * debian/control: Add liblcms2-dev and pkg-config to Build-Depends.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jun 2018 22:11:31 +0200

libplacebo (0.4.0-3) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/source/lintian-overrides: Removed, lintian was fixed.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 13:31:45 +0200

libplacebo (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Mar 2018 11:16:00 +0100

libplacebo (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libplacebo3 -> libplacebo4
  * debian/copyright:
    - Update file path
    - Add copyright info for bstr.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Feb 2018 19:57:18 +0100

libplacebo (0.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Feb 2018 18:36:39 +0100

libplacebo (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: libplacebo2 -> libplacebo3.
  * debian/copyright: Update copyright info.
  * debian/libplacebo3.symbols: Add new symbols.
  * debian/patches: Drop backported patches.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Jan 2018 21:15:07 +0100

libplacebo (0.2.0-2) unstable; urgency=medium

  * debian/patches:
    - Do not require git to build.
    - Update some vulkan parts.
  * debian/control:
    - Bump B-D on libvulkan-dev to 1.0.42.
    - Drop git B-D.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jan 2018 15:10:13 +0100

libplacebo (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #886014)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jan 2018 21:09:04 +0100
